<STYLE>H1 {	COLOR: #8b0000; FONT-FAMILY: Georgia}
H2 {COLOR: #8b0000; FONT-FAMILY: Georgia}
H3 {COLOR: #8b0000; FONT-FAMILY: Georgia}
H4 {COLOR: #8b0000; FONT-FAMILY: Georgia}
H5 {COLOR: #8b0000; FONT-FAMILY: Georgia}
H6 {COLOR: #8b0000; FONT-FAMILY: Georgia}
H7 {COLOR: #8b0000; FONT-FAMILY: Georgia}
A:link {COLOR: #8b0000; TEXT-DECORATION: none}
A:visited {COLOR: #8b0000; TEXT-DECORATION: none}
A:active {COLOR: #8b0000; TEXT-DECORATION: none}
A:hover {COLOR: #8b0000; TEXT-DECORATION: underline}
.message {FONT-SIZE: 11pt; COLOR: #0000ff; FONT-FAMILY: Tahoma}
.test {FONT-SIZE: 11pt; COLOR: #8b0000; FONT-FAMILY: Tahoma}
.tiny {FONT-SIZE: 7pt; COLOR: #8b0000; FONT-FAMILY: Tahoma}
.bodydetailclear {FONT-SIZE: 9pt; COLOR: #8b0000; FONT-FAMILY: Tahoma}
.bodydetail {FONT-SIZE: 9pt; COLOR: #8b0000; FONT-FAMILY: Tahoma}
.bodyheader {FONT-SIZE: 9pt; COLOR: #8b0000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #fafad2}
.smallfontdetail {FONT-SIZE: 7.5pt; COLOR: #8b0000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #fafad2}
.smallfontheader {FONT-SIZE: 7.5pt; COLOR: #8b0000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #fafad2}
</STYLE>